GuestNo new alerts

If you're using Gosora

- Support240
 
If you're using Gosora, then you probably want to tell me, otherwise I might accidentally break your site with a very innocent change.

I try to avoid this, of course, but it's inevitable that things will go awry at some point. E.g. the commit I'm going to push very soon with an updated updater which assumes you've installed... I believe it was patch 9.
 
This topic was unpinned by Admin